@charset "utf-8";
@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,400i,500,700,700i,900');
body{font-family: 'Roboto', sans-serif; color:#231f20;}
p {
    margin: 0 0 20px; font-size:15px;
}
::selection {
  background: #231f20; /* WebKit/Blink Browsers */ color:#fff;
}
::-moz-selection {
  background: #231f20; /* Gecko Browsers */  color:#fff;
}
.topnav{padding-top:10px; padding-bottom:10px;}

.covid{
	text-align: center;
	background-color: #4e57bf;
	font-weight:600;
	font-color: #fff;
	font-size:18px;
	margin-bottom:-9px;
	margin-top:10px;
	padding:8px;
}

.covid a:link{
	color:#fff!important;
}
.covid a:hover{
	color:#D1CBD5!important;
}

.covidbutton {
    background: #b41a2c;
    color: #fff;
    padding: 5px 15px;
    border-radius: 2px;
    text-transform: uppercase;
    top: 1px;
    text-decoration: none!important;
    position: relative;
	display: block;
  	width: 90%;
	text-align: center;
	margin-left: 5%;
	margin-right: 5%x;
}

	.parallax{
    min-height: 629px; 
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    margin: 0;
    position:relative;

}
.paraone{    background-image: url("images/stilljuststeel.jpg");
}
.paratwo{    background-image: url("images/extremecapabilities.jpg");
}
.parathree{    background-image: url("images/latesttech.jpg");
}
.parahead{text-align:center; color:#fff; font-size:12vh; font-weight:200; padding-top:140px;     margin-top: 0px; text-shadow: 4px 1px 10px #231f20;}
.biggerf{font-weight:900; font-size:12vh;}
.parapushtop{padding-top:240px;}
.text-box{
	height: 600px;
	padding: 50px;
	
}

@media only screen and (max-device-width: 1024px) {
    .parallax {
        background-attachment: scroll;
	}}


.cdown{display:none}

.logo{width:100%;}
.imagebreakers{width:100%; height:auto;}
.homepageimg{border:4px solid #cdd0d5;     width: 100%;}
.textpaddingdown{padding-bottom:20px;}
h2{font-size:25px; padding-bottom:10px;}
.section1 a span{color:#707b89; font-size:18px; margin-top:10px; display:block; line-height:23px;}
.bluebox{ 
	background:  #61668b;
	background: linear-gradient(to right, #61668b , #969fb7); color:#fff; 
}
.bluebox:before{  content: "";
    display: block; margin:auto;
    background: url("images/seperator1.png") no-repeat;
    width: 77px;
    height:77px; margin-top:-40px; position:relative;
    float: none;
    }img.map, map area{
    outline: none;
}
.homelinks{text-transform:uppercase; color:#fff; font-size:20px; font-weight:bold; text-shadow: 0px -1px 0px rgba(255,255,255,.5); padding-top:15px; display:block; padding-bottom:10px;}
.redbox{ background:  #96141e; background: linear-gradient(to right, #96141e , #dc344e); color:#fff; 
}
.redbox:before{  content: "";
    display: block; margin:auto;
    background: url("images/seperator2.png") no-repeat;
    width: 77px;
    height:77px; margin-top:-40px; position:relative;
    float: none;
    }
.purplebox{  background:  #4c292e;  background: linear-gradient(to right, #4c292e , #9d545f); color:#fff; 
}
.purplebox:before{  content: "";
    display: block; margin:auto;
    background: url("images/seperator4.png") no-repeat;
    width: 77px;
    height:77px; margin-top:-40px; position:relative;
    float: none;
    }

.whitebox{  background: linear-gradient(to right, #fff , #fff); color:#231f20; padding:15px;
}
.insidebanner{
	height: auto;
	position: relative;
	min-height: 269px;
	<!--background-image: url(images/insideheader-locations.jpg);-->
}
.insidemisc1{background:url("images/insideheader-misc.jpg") no-repeat;     background-repeat-x: repeat;}
.insidemisc2{background:url("images/insideheader-misc2.jpg") no-repeat;     background-repeat-x: repeat;}
.about{background:url("images/insideheader-about.jpg") no-repeat;     background-repeat-x: repeat;}
.aboutfr{background:url("images/about-fr.jpg") no-repeat;     background-repeat-x: repeat;}
.aboutes{background:url("images/about-es.jpg") no-repeat;     background-repeat-x: repeat;}

.locations{background:url("images/insideheader-locations.jpg") no-repeat;     background-repeat-x: repeat;}
.chicago{background:url("images/insideheader-chicago.jpg") no-repeat;     background-repeat-x: repeat;}
.philadelphia{background:url("images/insideheader-philadelphia.jpg") no-repeat;     background-repeat-x: repeat;}
.houston{background:url("images/insideheader-houston.jpg") no-repeat;     background-repeat-x: repeat;}
.hamilton{background:url("images/insideheader-hamilton.jpg") no-repeat;     background-repeat-x: repeat;}
.birmingham{background:url("images/insideheader-birmingham.jpg") no-repeat;     background-repeat-x: repeat;}
.cleveland{background:url("images/insideheader-cleveland.jpg") no-repeat;     background-repeat-x: repeat;}
.portland{background:url("images/insideheader-portland.jpg") no-repeat;     background-repeat-x: repeat;}
.portland2{background:url("images/insideheader-portland2.jpg") no-repeat;     background-repeat-x: repeat;}
.monterrey{background:url("images/insideheader-monterrey.jpg") no-repeat;     background-repeat-x: repeat;}
.tulsa1{background:url("images/insideheader-tulsa1.jpg") no-repeat;     background-repeat-x: repeat;}
.tulsa2{background:url("images/insideheader-tulsa2.jpg") no-repeat;     background-repeat-x: repeat;}

.goldengate{background:url("images/goldengate.jpg") no-repeat;     background-repeat-x: repeat;}
.header-alloy{background:url("images/insideheader-alloy.jpg") no-repeat;     background-repeat-x: repeat;}
.header-marine{background:url("images/insideheader-marine.jpg") no-repeat;     background-repeat-x: repeat;}
.header-pvq{background:url("images/insideheader-pvq.jpg") no-repeat;     background-repeat-x: repeat;}
.header-armor{background:url("images/insideheader-armor.jpg") no-repeat;     background-repeat-x: repeat;}
.header-cat{background:url("images/insideheader-cat.jpg") no-repeat;     background-repeat-x: repeat; background-position: right;}
.header-productline{background:url("images/insideheader-productline2.jpg") no-repeat;     background-repeat-x: repeat;}

.structural{background:url("images/insideheader-structural.jpg") no-repeat;     background-repeat-x: repeat;}
.oxyfuel{background:url("images/insideheader-services-oxyfuel.jpg") no-repeat;     background-repeat-x: repeat;}
.jit{background:url("images/insideheader-services-justintime.jpg") no-repeat;     background-repeat-x: repeat;}
.plasmacutting{background:url("images/insideheader-services-plasmacutting.jpg") no-repeat;     background-repeat-x: repeat;}
.plasmaetching{background:url("images/insideheader-services-plasmaetching.jpg") no-repeat;     background-repeat-x: repeat;}
.pressbreak{background:url("images/insideheader-services-brakepress.jpg") no-repeat;     background-repeat-x: repeat;}
.shotblast{background:url("images/insideheader-services-shotblasting.jpg") no-repeat;     background-repeat-x: repeat;}
.product1{background:url("images/insideheader-productline.jpg") no-repeat;     background-repeat-x: repeat;}
.combodrill{background:url("images/insideheader-services-drillingcutting.jpg") no-repeat;     background-repeat-x: repeat;}
.calc{background:url("images/insideheader-structural.jpg") no-repeat;     background-repeat-x: repeat; background-position: center;}
.blog{background:url("/images/insideheader-misc3.jpg") no-repeat;     background-repeat-x: repeat; background-position: center;}

.redblock{background-color: rgba(180, 26, 44, 0.8); height:auto; color:#f9f9f9; position:absolute; bottom:0px; text-align:left;  padding-top:20px; padding-bottom:20px; font-size:24px;  padding-right:0px; }



.whitebox:before{  content: ;
    display: block; margin:auto;
    background: url("images/seperator3.png") no-repeat;
    width: 77px;
    height:77px; margin-top:-40px; position:relative;
    float: none;
    }

.whitebox .homelinks{color:#231f20;}
.whitebox span{color:#707b89; font-size:18px; margin-top:10px; display:block; line-height:23px;}
.footer{background-color:#231f20; margin-top:40px; padding-top:80px;}

.redbar{height:200px; width:100%;  background: linear-gradient(to right, #9b111d , #d82641);}
.redbar h3{color:#fff; font-size:26px; font-weight:bold; margin-top:30px;     font-size: 46px;
    font-weight: bold;
    margin-top: 22px;}
.redbar h5{color:#fff; font-size:22px; } 
.footerlog{position:relative; margin-top:-70px; }
.whitelinks{color:#fff; padding-top:30px; padding-bottom:30px; }
.whitelinks a{color:#fff; font-size:17px;}.whitelinks p strong{text-transform:uppercase; font-size:15px; font-size: 25px;}
.whitebox h2{font-weight:900; font-size:35px; text-transform:uppercase;}
.whitebox h2 high2{color:#b41a2c;}
.whitebox h2 high1{font-weight:500;}

.graylinks{color:#7e8389;  padding-bottom:30px;}
.graylinks a{color:#7e8389;}
.graylinks a:hover{color:#9b111d;}

.fbook {
    background-color: #fff;
    border-radius: 40px;
    color: #231f20; font-size:25px;
    display: inline-block;
    height: 40px;
    line-height: 40px;
    margin: auto 3px;
    width: 40px;
    font-size: 25px;
    text-align: center;
}
	.fbook:hover {
    background-color: #9b111d ;
    color: #fff; 
}
.topnav a:hover, a:focus {
    color: #b41a2c;
    text-decoration: none;
    text-shadow: none;
}
.maparea{position:relative; text-align:center; margin:auto; }
.addressarea{ display:none; position:absolute; width:300px;     background: linear-gradient(to right, #96141e , #dc344e);
    color: #fff; margin:auto; float:none; text-align:center; z-index:5000; border-radius:2px;left: 38%; padding:20px;
    top: 40%;     font-size: 16px;
    width: 310px}
.area{display:none}
.closeara{cursor:pointer; float:right; top:0px; position:absolute; right:0px; font-size:21px; margin-top:3px; margin-right:3px;}
.closeara:hover{color:#000;}
.addressarea a{color:#fff}
.navbar-default {
    background-color: #b41a2c;
    border-color: #b41a2c;
    border: none;
    border-radius: 0px; margin-bottom:0px;
}
.redt{color:#b41a2c; font-weight:bold; font-size:14px; text-transform:uppercase; border-right:1px solid #231f20 ;     padding-right: 5px;
    padding-left: 25px;transition:0.3s;}
.redt i{color:#231f20 ;padding-left:5px;}
#myBtn{    color: #535051; background-color:#fff;      top: 28px;
    position: relative;   font-size: 28px;
    padding-left: 10px; opacity:.2; box-shadow: none; border:none;
    padding-right: 10px;}
/*#defaultNavbar1 > ul > li.dropdown.bdrop.serverm > ul > li:nth-child(12) > a {padding-bottom:10px;}*/
#myBtn:hover{background-color:#9b111d; color:#fff; opacity:.9}
.redt:hover{color:#231f20 ; cursor:pointer;}
.redt:hover i{color:#231f20;padding-left:5px;}
.textpaddingdown a:hover span{color:#b41b2c ;}
.copy{font-size:13px;}
.pushle{padding-top:8px;}
.pushle a{color:#231f20 ;}
a:hover, a:focus {
    color: #231f20 ;
    text-decoration: none;
    text-shadow: none;
}
.footer a:hover, a:focus {
    color: #c7293b;
    text-decoration: none;
    text-shadow: none;
}
.topinsidebar{height:50px; background:url(images/steelbackground.png); background-size: cover;
} 
.insidearea>.row{margin-right:0px;}
/*.insidearea{padding-top:5px;}*/
.rightinsidebar{background-color:#e4e4e4; height:50px;}
.insidearea .lball{padding-right:0px; background-color:#e4e4e4; padding-right: 0px;}
.insidearea .rball{padding-left:0px; padding-right:0px;}
.insidearea .chapeltitle{padding-left:20%}
.redblock span{float:left;     padding-left: 20%; font-weight: bold;}
.insidebanner > .row{margin-left:-10px;}
.insidearea .lball>div>span{float:left;    padding-left: 20%;text-align:left; display:block; color:#fff; line-height:50px; text-transform: uppercase; font-size:17px;}
.insidearea .rball>div>h1{float:left;    padding-left:30px;text-align:left; display:block; color:#b41a2c; font-weight:bold; line-height:50px; text-transform: uppercase; font-size:26px; margin-top: 0px; margin-bottom: 0px;}
.lball a{display:block; width:100%;}
.textarea > .intro {font-weight:300; font-size:20px;}
.lball .leftmenu{float:left;        padding-left: 20%;
    padding-top: 30px;
    padding-bottom: 30px;}
.leftmenu .topitem{color:#b41a2c; font-weight:bold; text-transform:uppercase; padding-bottom:2px; cursor:pointer; padding-top:5px;transition:0.3s;}
.leftmenu .nextsubmenu{ padding-bottom:10px; display:none;}
.nextsubmenu > .subitem{color:#000000; padding-left:20px;}
.leftmenu .topitem:hover{color:#000;}
.nextsubmenu > .subitem:hover{color:#fff; background-color:#b41a2c;}
.nextsubmenu > .subitemACTIVE{color:#fff; background-color:#b41a2c;}
.leftmenu  .openmenu{display:block;}
.rball .textarea{padding-left:30px; padding-right:30px;     font-size: 15px;
}
.textarea hr{    border: none;
    height: 4px;
    /* Set the hr color */
    color: #e4e4e4; /* old IE */
    background-color: #e4e4e4; /* Modern Browsers */}
.textarea{padding-top:30px; padding-bottom:30px;}
.textarea a{color:#b41a2c; font-weight:bold;}
.textarea a:hover{color:#ff2e47;}
.textarea .meastitle{font-weight:500; font-size:18px; margin-bottom:5px;}
.textarea table{width:70%;}
.textarea thead{    background-color: #b41a2c;
    color: #fff; 
    text-transform: uppercase;}
.table-striped > tbody > tr:nth-of-type(odd) {
    background-color: #ededed;
}
.fa-caret-square-o-up{display:none;}
.opensubmenu .fa-caret-square-o-up{display:inline;}
.opensubmenu .fa-caret-square-o-down{display:none;}
.tableheader{    width: 70%;
    display: block;
    color: #fff;
    background-color: #979596;
    margin-bottom: 0px;
    font-size: 20px;
    font-weight: 500;
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 5px; padding-left: 10px;
}
@media (min-width: 768px) and (max-width: 991px) {

    .navbar-collapse.collapse {
        display: none !important;
    }
    .navbar-collapse.collapse.in {
        display: block !important;
    }
    .navbar-header .collapse, .navbar-toggle {
        display:block !important;
    }
    .navbar-header {
        float:none;
    }
}


@media (min-width: 1300px)
{
	.pushle {
    padding-top: 10px;
	}}
	
@media (min-width: 1400px)
{
	.pushle {
    padding-top: 12px;
	}	}
	@media (min-width: 1500px)
{.pushle {
    padding-top: 14px;
	}}	
	@media (min-width: 1600px)
{.pushle {
    padding-top: 16px;
}		
	
}
	@media (min-width: 1700px)
{.pushle {
    padding-top: 18px;
}		
	
}
	@media (min-width: 1800px)
{.pushle {
    padding-top: 20px;
}		
	
}
@media (min-width: 1850px)
{.pushle {
    padding-top: 22px;
}		
	
}
@media (min-width: 1900px)
{.pushle {
    padding-top: 24px;
}		
	
}
@media (min-width: 2000px)
{.pushle {
    padding-top: 24px;
}		
	
}
@media (min-width: 2100px)
{.pushle {
    padding-top: 26px;
}		
	
}
@media (min-width: 2200px)
{.pushle {
    padding-top: 28px;
}		
	
}
@media (min-width: 2300px)
{.pushle {
    padding-top: 30px;
}		
	
}
@media (min-width: 2400px)
{.pushle {
    padding-top: 32px;
}		
	
}
@media (min-width: 2500px)
{.pushle {
    padding-top: 34px;
}		
	
}


.mobilelinks{display:none!important;}

@media (min-width: 1099px)
{.navbar .navbar-inner {
    padding: 0;
}
	.truckimg{margin-top:25px;}
.navbar .nav {
    margin: 0;
    display: table;
    width: 100%;
}
 td, th {
    padding: 0;
    padding-left: 12px!important;
}
.navbar .nav>li {
    display: table-cell;
 
    float: none;
}

.navbar .nav li a {
    font-weight: bold;
    text-align: center;

}

.yamm-content > div > [class*='col-']:before {
   background: #e3e3e3;
   bottom: 0;
   content: " ";
   left: 0;
   position: absolute;
   width: 1px;     left: -40px;
   top: 0; height:100%; height: 345px;
}

.yamm-content > div  > [class*='col-']:first-child:before {
   display: none;
}


.navbar .nav li:first-child a {
    border-left: 0;
    border-radius: 3px 0 0 3px;
}

.navbar .nav li:last-child a {
    border-right: 0;
    border-radius: 0 3px 3px 0;
}.navbar-default .navbar-nav > li > a {
    color: #231f20;
}
.navbar-nav > li {
    float: left;
    background-color: #fff; color:#231f20 ; font-size:18px; font-weight:bold; padding-left:17px; padding-right:17px; border-top:1px solid #d4d4d4; border-right:1px solid #d4d4d4;
}
.navbar .nav>li {
    display: table-cell;
    float: none;
    width: 17%;
	
}

.navbar-nav > .bdrop {
    float: left; border-top: 0px solid #d4d4d4;
    background-color: #231f20; color:#fff!important; font-size:16px; font-weight:bold; padding-left:28px; padding-right:28px; text-transform:uppercase; border-top:1px solid #d4d4d4; border-right:1px solid #4a4a4a;border-bottom:1px solid #4a4a4a; border-top: 1px solid #000; width: 25%!important;border-
}
	.logohead{padding-right: 25px;}
.bdrop a{color:#fff!important; font-weight:900; font-size:23px;}
.navbar-nav > li > a {
    padding-top: 15px;
    padding-bottom: 15px;
    padding-top: 10px;
    padding-bottom: 5px;
}
.nav >li:hover{background-color:#b41a2c; color:#fff; border-top-color:#b41a2c;} .nav >li:hover>a{background-color:#b41a2c; color:#fff!important;}
	.iso{height:40px; margin-top:-3px;}
.iso2{display:none;}
.nav >li:hover>a>.iso2{display:inline;}
.nav >li:hover>a>.iso1{display:none;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;
    color: #555555;
}ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;    
}

ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
    border-top: 5px solid #b41a2c;
    background-color: #f2f2f2;
    color: #231f20 ;          margin-top: -5px;
	 
	
	
}.dropdown-menu > li > a {

    color: #231f20 !important;
    font-size: 12px;
}
	
	.yamm .dropdown-menu {
    left: auto;
    margin-left: 0px; margin-left:30px; margin-right:30px;
}	.calculatorsmenu{width: 49%;
    /* margin-left: 48%; */
    left: 46%!important;
    margin-right: -5px;
    /* margin-left: 0px; */
    margin-left: 31px!important;   
    border-top: 5px solid #b41a2c;
    background-color: #f2f2f2;
    color: #231f20;
    margin-top: -5px;
    width: 49%;
    margin-left: 20px;
    margin-left: 4%!important;}
	.list-unstyled{color:#231f20;  font-size:13px; line-height:15px; }	
	.list-unstyled li{padding-bottom:8px; font-weight:normal}
	.list-unstyled p>strong,.list-unstyled li strong{color:#b41a2c; font-weight:bold;     text-transform: uppercase; white-space: normal;}
		.list-unstyled p:hover>strong,.list-unstyled li:hover strong{color:#000; font-weight:bold; cursor:pointer;}
				.serviceslist p:hover>strong{color:#000; font-weight:bold; cursor:pointer;}

		.list-unstyled a{color:#231f20!important; font-size:13px; line-height:15px; font-weight:normal!important; text-transform: none;}	
		.list-unstyled a:hover{color:#b41a2c!important; font-size:13px;}	
	.list-unstyled .quickp{ text-transform:uppercase;   color: #b41a2c!important; cursor:pointer; context-menu; text-align: left!important; display:block; padding-top: 10px; font-size:15px;
    font-weight: bold;}
	.list-unstyled .quickp:hover{ color:#000!important; font-size:15px;}
	
	.serverm .dropdown-menu{margin-left:-55px; text-align:left;      width: 25%; 
	
	text-align: left;
    width: 23.9%;
    margin-right: 0px;
    padding: 0px;
    box-shadow: none;
    margin: 0px;
    margin-left: 15px;
    left: 25%;     padding-top: 20px;
    padding-bottom: 20px;
    padding-left: 10px;     -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);}
	
	.locationslist{
    /* margin-left: 48%; */
    left: 46%!important;
    margin-right: -5px;
    /* margin-left: 0px; */
    margin-left: 31px!important;   
    border-top: 5px solid #b41a2c;
    background-color: #f2f2f2;
    color: #231f20;
    margin-top: -5px;
    width: 16%;
    margin-left: 20px;
    margin-left: 4%!important;}
}
.yamm p {
    margin: 0 00px; padding-top: 10px;
} 
.serverm li>a{text-align:left!important}
		.serverm li>a{color:#231f20!important; font-size:15px; line-height:15px; font-weight:normal!important; text-transform: none;}	
.serverm .subli>a{font-size:13px;}
		.serverm li>a:hover{color:#b41a2c!important; font-size:15px;}	
.serverm .subli>a:hover{font-size:13px;}

.serverm{padding-left:57px!important; padding-right:57px!important;}
.redfea{
    color: #b41a2c;
    font-weight: bold; padding-left:20px;
}
.list-unstyled .col-sm-4{padding-left:0px;}

@media (max-width: 1371px)
{ 
.redt {

    font-size: 14px;

    padding-right: 5px;
    padding-left: 5px;
} .yamm-content > div  > [class*='col-']:before {
   display: none;
}

}
@media (max-width: 1101px)
{ 
.redt {

    font-size: 13px;

    padding-right: 2px;
    padding-left: 2px;
}
}


@media (max-width: 1098px) { .mobilelinks{display:block!important;}
.cdown{display:inline}

    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    } 
	.list-unstyled strong{color:#fff; font-weight:bold; padding-top:15px; padding-bottom:10px;}
	.yamm-content br{display:none;}
	.redfea strong{color:#fff; font-weight:bold; display:none;}
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
        top: 0;
        border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
        margin-top: 7.5px;
    }
    .navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
        display:block !important;
    }
}


@media (max-width: 1098px)
{ 
		.addressarea{ left: 35%; width:250px; top:25%;}
	.serverm {
    padding-left: 0!important;
    padding-right: 12px!important;
}a {
    color: #fff;
    text-decoration: none;
}.yamm .yamm-content {
    padding: 20px 30px;
	padding-top: 0px;}
.redfea {
    color: #000;
    font-weight: bold;
    padding-left: 20px;
}
	.iso {width:30px;}
.navbar-default .navbar-toggle {
    border-color: #fff;
}
.nav {
  display:table;
}.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #231f20 ;
}.serverm li>a {
	color: #fff!important;}
.nav > li{
  width: auto;
  display:table-cell;
}.navbar-nav .open .dropdown-menu {
    position: static;
    float: none;
    width: auto;
    margin-top: 0;
    background-color: transparent;
    border: 0;
    box-shadow: none;
	}.textpaddingdown span {padding-bottom:10px; display:block;}
	.textpaddingdown span br{display:none}
	.whitebox  span br{display:none}
.pushle{display:none;}
.nav > li {
    width: auto;
    display: block;
    width: 100%;
} .iso1{display:none;}
.nav > li > a {color:#fff!important;}.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus {
    background-color: transparent;} .navbar-default .navbar-nav .open .dropdown-menu > li > a {
    color: #fff;
}
	.parahead{text-align:center; color:#fff; font-size:8vh; }
.biggerf{font-size:8vh;}
	
}
.noh2br .homelinks:hover{    color: #b41a2c;
}
@media (max-width: 920px)
{ .textarea table {
    width: 100%;
}
.tableheader{width:100%;}
	.redblock{font-size:18px;}
	.insidearea .lball>div>span{font-size:15px;}
	.insidearea .rball>div>span{font-size:15px;}.nextsubmenu > .subitem {
  
    padding-right: 20px;
}
}



@media (max-width: 767px)
{ .textarea table {
    width: 100%;
}
.redblock span {
    float: left; font-size:24px;
    padding-left: 0%;
}	.insidearea .lball>div>span{font-size:17px;}
	.insidearea .rball>div>span{font-size:17px;}
	.insidebanner .row{margin-left:0px;}
	.insidebanner .redblock {width:100%;}
	.lball .leftmenu {
    float: left;
    padding-left: 15px;
    padding-top: 30px;
    padding-bottom: 30px;
}
	.meaprop>.col-sm-10{padding-bottom:15px;}
		.meaprop>.col-sm-2{font-weight:500;}

	.lball .leftmenu {
 
    width: 100%;
    /* margin-right: 15px; */
    padding-right: 15px;     font-size: 17px;
} 
	
	.insidearea .lball>div>span{font-size:20px;     padding-left: 15px;
}	
	
	
	
}

@media (max-width: 500px)
{ 
.noh2br h2 br{display:none!important}
	.addressarea{ left: 10%; width:250px; top:15%;}
}

a .productbtn {
	background-color: #231f20;
		color:#fff;
		padding:10px;
		margin:10px;
		text-align:center;
		transition:0.3s;
	margin-top:30px;
	
}
a:hover .productbtn {
	background-color: #b41a2c ;
	
}

.SectionHeader{
		float:none !important;
	}
	
	.CalcButton{
		background-color: #231f20 !important;
		color:#fff !important;
		padding:10px;
		margin:10px !important;
		text-align:center !important;
		transition:0.3s;
	}
	
	.CalcButton span {
		color:#fff !important;
	}
	
	.CalcButton:hover{
		background-color: #b41a2c !important;
	}
	
	.CalcButtonRow{
		margin-top:30px;
	}
.navbar .nav .dropdown-title{
	text-align:left;
}
input#un-mute {
    display: none;
}

.unmute i {
    display: none;
}

input#un-mute:checked ~ .unmute i {
    display: inline-block;
}

input#un-mute:checked ~ .mute i {
    display: none;
}

.mutebtn label{
	color:white;
	display:block;
	position:relative;
	top:5px;
	right:10px;
	text-align:right;
	z-index:999;
	margin:0;
	padding:0;
}
.mutebtn label i{background-color:#231f20;padding:5px;border-radius: 14px; transition:0.3s;}
.mutebtn label i:hover{background-color:#b41a2c;cursor:pointer}
.mutebtn .mute i{padding-right:19px;}

input#playpause {
    display: none;
}

.play i {
    display: none;
}

input#playpause:checked ~ .play i {
    display: inline-block;
}

input#playpause:checked ~ .pause i {
    display: none;
}

.playbtn label{
	color:white;
	display:block;
	position:relative;
	top:-33px;
	right:50px;
	text-align:right;
	z-index:999;
	margin:0;
	padding:0;
}
.playbtn label i{background-color:#231f20;padding:5px 7px;border-radius: 14px; transition:0.3s;}
.playbtn label i:hover{background-color:#b41a2c;cursor:pointer}
.playbtn .pause i{padding:5px 6px;}


.requestlabel{text-align:left;padding-bottom:0;margin-top:10px;}

.dropdown-toggle{width:auto;}
.overviewbanner{display:flex;background-color:#231f20;color:#fff;}
.overviewtitle{text-align:right;text-transform: uppercase;}
.overviewtitle h1{font-weight:100;margin:30px 0;padding-right:15px;}

.dividingline{
	display:inline-block;
  border-left:2px solid #d4d4d4; 
	min-height:3.3em;
     position:relative;
	right:4px;
	margin:26px 0;
}
.overviewsubtitle{margin-top:30px; color: #aaa;}
.overviewsubtitle p {font-size:19px;}

.productoverview{
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#646874+0,b7bbc9+74,b7bbc9+74,b7bbc9+100 */
background: #646874; /* Old browsers */
background: -moz-linear-gradient(left, #646874 0%, #b7bbc9 74%, #b7bbc9 74%, #b7bbc9 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left, #646874 0%,#b7bbc9 74%,#b7bbc9 74%,#b7bbc9 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right, #646874 0%,#b7bbc9 74%,#b7bbc9 74%,#b7bbc9 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#646874', endColorstr='#b7bbc9',GradientType=1 ); /* IE6-9 */;
	
	min-height:239px;
	margin:12px 0 24px;
	overflow:auto; 
}
.productlist{height: auto; position:relative;min-height: 239px;color:#fff;padding:20px 5% 0 5%}
.productlisttitle{text-transform: uppercase;font-size:24px;font-weight:700;
  color: #fff;
transition:0.3s;
cursor:pointer;}
.productlisttitle:after{font-family:FontAwesome; content:"\f0a9";margin-left:5px;}
.productlisttitle:hover{color: #b41a2c;}
.productul{-moz-column-count: 2;
    -moz-column-gap: 20px;
    -webkit-column-count: 2;
    -webkit-column-gap: 20px;
    column-count: 2;
    column-gap: 30px;
	padding-left:15px;
	text-indent: -15px;
	list-style-position: inside;
	list-style: none;
}
.productul li a{color:#fff;transition:0.3s;font-size:16px;}
.productul li a:before{font-family:FontAwesome; content:"\f061";margin-right:5px; color:#231f20}
.productul li:hover a{color:#b41a2c;}
.productlistimage{background:url("images/insideheader-structural.jpg") no-repeat;background-repeat-x: repeat;min-height:239px;background-size: cover cover;}
.productlistimage.structural{min-height:273px;background:url("images/landing-structural.jpg") no-repeat;background-position:center;background-size: cover;}
.productlistimage.alloy{background:url("images/landing-alloy.jpg") no-repeat;}
.productlistimage.marine{background:url("images/landing-marine.jpg") no-repeat;}
.productlistimage.pvq{background:url("images/landing-pvq.jpg") no-repeat;}
.productlistimage.armor{background:url("images/landing-armor.jpg") no-repeat;background-position:right;}
.productlistimage.cat{min-height:273px;background:url("images/landing-cat.jpg") no-repeat;background-position:center;background-size: cover;}
.productlistimage.jit{background:url("images/landing-services-justintime.jpg") no-repeat;background-position:right;}
.productlistimage.plasmacut{background:url("images/landing-services-plasmacutting.jpg") no-repeat;}
.productlistimage.plasmaetch{background:url("images/landing-services-plasmaetching.jpg") no-repeat;}
.productlistimage.oxy{background:url("images/landing-services-oxyfuelcutting.jpg") no-repeat;background-position:center;}
.productlistimage.combodrill{background:url("images/landing-services-drillingcutting.jpg") no-repeat;background-position:right;}
.productlistimage.press{background:url("images/landing-services-pressbrake.jpg") no-repeat;background-position: 10% 0%;}
.productlistimage.shot{background:url("images/landing-services-shotblasting.jpg") no-repeat;}
.subli{padding-left:8px;}
@media (max-width: 1098px) {
	
}

#watermark{display:none;}
.textcenter{text-align:center;}
@media(min-width:1370px){
	.centeredlist{padding-right:235px;column-count: 1;-webkit-column-count:1;}
}
/* Google maps remove banners */
/*Houston*/
.i4ewOd-pzNkMb-haAclf{display: none !important;}
.rightbtn{margin-top:-40px}
.rightbtn a{
	background-color:#b41a2c;
	padding:7px;
	color:white;
	display:inline-block;
	position:relative;
	left:59%;
	top:26px;
	padding:auto;
	font-size:18px;
	z-index: 2;
	color:#fff;
}
.rightbtn a:hover{
	color:#fff;
	opacity:0.9;
	cursor: pointer;
}
@media(max-width:934px){
	.rightbtn a{
	position:inherit;
		margin-top:30px;
		margin-bottom:8px;
}
}
.rightbtn.nomech a{left:75%;top:40px}

@media(max-width:767px){
	.col-sm-4[style*="position: relative; left: -6%;"]{
	left:0!important;
}
}

@media(max-width:991px){
	.requestlabel{text-align:left;padding-bottom:0;margin-top:10px;}
}
@media(max-width:1098px){
	.dropdown-menu{position:inherit;background-color:transparent;box-shadow:none;border:none;float:none;}
	.dropdown-menu a:hover{background-color:transparent;color:#aaa;}
	.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{background-color:transparent;color:#aaa;}
	
	ul.nav li.dropdown:hover > ul.dropdown-menu {
    display: block;
}